page-sample-product {
	button.item-button,
      .input-qtt {
        height: 3.6rem;
        font-size: 1.4rem;
        padding: 0 1.1em;
      }

      .lista .input-qtt {
        padding: 0;
        width: 30px;
      }

      ion-footer button[icon-only] {
        padding: 0 1.1em;
      }

      ion-item {
        transition: all 0.2s ease;
        border-left: 0 solid red;
      }

      ion-item[data-selected] {
        border-left: 5px solid red;
      }
	  
	  .font-color-white{
    color: #FFFFFF;
  }
  
  .font-color-blue{
    color: #669ab8;
  }
  
  .font-color-green{
    color : #72a257;
  }
  ion-fab-button {
  height: 70px;
  width: 70px;
}
 
.cart-icon {
  font-size: 50px;
}
 
.cart-length {
  color: var(--ion-color-primary);
  position: absolute;
  top: 18px;
  left: 25px;
  font-weight: 600;
  font-size: 1em;
  min-width: 25px;
  z-index: 10;
}

.list-product{
	color: #000000;
    background: #feffe8;
	background: -moz-linear-gradient(top,  #feffe8 0%, #d6dbbf 100%);
	background: -webkit-linear-gradient(top,  #feffe8 0%,#d6dbbf 100%);
	background: linear-gradient(to bottom,  #feffe8 0%,#d6dbbf 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffe8', endColorstr='#d6dbbf',GradientType=0 );

}
}
